Bug 173753 - ufraw 0.6 is available (released)
ufraw 0.6 is available (released)
Product: Fedora
Classification: Fedora
Component: ufraw (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
: 180346 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-11-20 11:39 EST by Matthew Truch
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-21 10:53:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Truch 2005-11-20 11:39:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
ufraw 0.6 is now available from the ufraw webpage.  Fedora Extras only has ufraw 0.5.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Install ufraw.  Note that the version is older than what is currently available from ufraw webpage.

Additional info:
Comment 1 Nils Philippsen 2005-11-21 10:53:25 EST
ufraw-0.6-1 just built in the Extras build system.
Comment 2 Nils Philippsen 2006-02-13 08:19:24 EST
*** Bug 180346 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.